Page MenuHomeFreeBSD

www/davical: switch to use USE_GITLAB variables.
ClosedPublic

Authored by rigoletto on Mar 13 2018, 4:15 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, May 14, 1:28 PM
Unknown Object (File)
Fri, Apr 26, 10:28 AM
Unknown Object (File)
Apr 19 2024, 10:36 AM
Unknown Object (File)
Apr 19 2024, 9:52 AM
Unknown Object (File)
Apr 15 2024, 10:44 PM
Unknown Object (File)
Apr 15 2024, 10:44 PM
Unknown Object (File)
Apr 15 2024, 10:44 PM
Unknown Object (File)
Apr 15 2024, 1:20 PM

Details

Reviewers
None
Commits
rP464427: Convert to USE_GITLAB
Summary
  • Switch to GitLab variables
  • Add NO_ARCH

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Mar 13 2018, 8:32 PM
Closed by commit rP464427: Convert to USE_GITLAB (authored by sunpoet). · Explain Why
This revision was automatically updated to reflect the committed changes.